
body {
	margin: 0px;
	background-image:url(../images/background.jpg);
	background-repeat: repeat-x;
	background-color: #961b19;
	font-family: Arial, Helvetica, sans-serif;
}

.banner {
	width: 749px;
	height:144px;
}

.banner a img { border: 0px; }

.clear { clear: both; }

.content {
	float: left;
	width: 519px;
	padding: 0px 20px 15px 20px;
	text-align: left;
	font-size: 90%;
}

.content h1 {
	color: #9f2123;
	font-size: 180%;
	margin:10px 0px;
	padding-top:3px;
}

.content h2 {
	color: #265f0b;
	font-size: 125%;
	margin:10px 0px;
	padding-top:3px;
}

.content h3 {
	font-size: 100%;
	font-weight: bold;
	margin:10px 0px;
	padding-top:3px;
}

.content a img {
	border: 0px;
	text-decoration: none;
}

.content a { text-decoration: none; }

.content table td {
	padding: 3px 5px 3px 10px;
	border: solid 1px #FFFFFF;
}

.contentContainer {
	width: 749px;
	background-color:#FFF;
}

.hide { display: none; }

.navigation {
	float: left;
	width: 180px;
	min-height: 350px;
	background-image:url(../images/navBG.jpg);
	background-repeat: no-repeat;
}

.LeftNav ul {
	text-align: left;
	list-style: none;
	margin: 0px;
	padding: 5px 0px 0px 15px;
	font-size: 95%;
}

.LeftNav ul li {
	margin: 0px;
	padding: 8px 0px 0px 0px;
	font-weight: bold;
	color: #9f2123;
}

.LeftNav ul li a {
	text-decoration: none;
	font-weight: bold;
	color: #9f2123;
}

.photo {
	background: #EEEEEE;
	border: 1px double #DDDDDD;
	margin: 5px;
	padding: 5px;
}

.returnList a {
	font-size: 90%;
	font-weight: bold;
	color: #265f0b;
}

.newresource {
	padding: 0px;
	margin: 15px 0px 2px 0px;
}

.resources { list-style:none; }

.footer {
	padding-top: 10px;
	background-color: #961b19;
}

#Footer {
	clear:both;
	background-color:#961b19;
	font-size:75%;
	width:749px;
	overflow:hidden;
	text-align:center;
}

#Footer div.footertextdark, #copyright_info {
	background-color:#961b19;
	color:white;
}

#Footer a {
	color:#fff;
	text-decoration: none;
}

.returntotop {
	position:relative;
	clear:both;
	text-align:right;
	padding-top:10px;
}

.returntotop a {
	padding-right:20px;
	background: url('/navicons/application_get.gif') no-repeat right;
	font-weight:bold;
	font-size:80%;
}

a { color:#9F2123; }

a:hover { color:#265F0B !important; }

#Footer { margin: 1em auto 2em !important; }

#Footer a { color:#c5b0b0 !important; }

#Footer a:hover { color:#fff !important; }

#uix {
	float:right;
	height: 0 !important;
	padding:0 !important;
	position:relative;
	top:10px;
}

#linkHome { display:none !important; }

#UPRN { font-size:20px; }

#global_Footer ul { padding:0; }

#global_Footer ul a {
	font-size:10px;
	overflow:visible !important;
}

#global_Footer ul li span.img {
	height: 69px !important;
	width: 69px !important;
}

#global_Footer ul li a { width: 75px !important; }
